On Wed, Jan 20, 2010 at 10:26 AM, Fabian Greffrath
<greffr...@leat.rub.de> wrote:
> Couldn't you just change the Build-Depends from "libasound2-dev" to
> "libasound2-dev [linux-any]"?
>

+1

Seems the right way.

-- 
Alessio Treglia <quadris...@ubuntu.com>
Ubuntu MOTU Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to